<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::AxisAlignedBox Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#848fa65c291ef9f898a48c686c9a0444">AxisAlignedBox</a>()</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#447e26afa784b2cbe61b5204f8dbf69f">AxisAlignedBox</a>(const AxisAlignedBox &amp;rkBox)</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#376f0d3333f8c5e84e679a981b2cc4dd">AxisAlignedBox</a>(const Vector3 &amp;min, const Vector3 &amp;max)</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#c500b5c0c4b894d031e5c53357586358">AxisAlignedBox</a>(Real mx, Real my, Real mz, Real Mx, Real My, Real Mz)</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#d3fe7b6013b38cb3710bfa6462328e8b">contains</a>(const Vector3 &amp;v) const </td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#d7020d4221c8a7f35800a776f8d4dcb5">contains</a>(const AxisAlignedBox &amp;other) const </td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#771c83dfb946e6d66c9ddf09fba7e5b3">CornerEnum</a> enum name</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#49fc600cdfc76dfaba2613ce3af2443e">Extent</a> enum name</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#49fc600cdfc76dfaba2613ce3af2443efa5a4b01ba1d49c7b3db966223bf6642">EXTENT_FINITE</a> enum value</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#49fc600cdfc76dfaba2613ce3af2443e549926fd8188d52a8a579673de7b93a2">EXTENT_INFINITE</a> enum value</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#49fc600cdfc76dfaba2613ce3af2443e5046ce9384ab8647fb3c58e03d5446c9">EXTENT_NULL</a> enum value</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#771c83dfb946e6d66c9ddf09fba7e5b32ba07c11671eb44dae2015d45a9fa861">FAR_LEFT_BOTTOM</a> enum value</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#771c83dfb946e6d66c9ddf09fba7e5b3805a552d90a29ea9fd8c247500dcd92e">FAR_LEFT_TOP</a> enum value</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#771c83dfb946e6d66c9ddf09fba7e5b382a1588bb8174e562e0e21a3469cd428">FAR_RIGHT_BOTTOM</a> enum value</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#771c83dfb946e6d66c9ddf09fba7e5b383ef287678d55680f7d26c0e1a0af88b">FAR_RIGHT_TOP</a> enum value</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#b749779f8ed309a24cedf9a1c0ceebc7">getAllCorners</a>(void) const </td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#7407087b6542b79792d915c60c0b49f0">getCenter</a>(void) const </td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#71b9c846c5698948e0fd57d9f6e05461">getCorner</a>(CornerEnum cornerToGet) const </td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#dd9cf7a160ec472c91bf0fedb25cfed1">getHalfSize</a>(void) const </td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#89c67352264aa62ee69283b25dca4982">getMaximum</a>(void) const </td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#89e5714529366778551e87fffe4a9932">getMaximum</a>(void)</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#0ef53ae1514666961bb13fa170162273">getMinimum</a>(void) const </td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#8f7f70a7c229e3ee93d0fab42b177682">getMinimum</a>(void)</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#2618b461f9d78d23d846bd177b21abd0">getSize</a>(void) const </td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#1bbe1d561652390716416e3970469dc9">intersection</a>(const AxisAlignedBox &amp;b2) const </td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#7f8715f143dbb147e5854fe160e24a0a">intersects</a>(const AxisAlignedBox &amp;b2) const </td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#c8739a02ac7dca031e99bd6c3b582d4f">intersects</a>(const Sphere &amp;s) const </td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#c0c4f8ffe845434ff3c62faa884adcf2">intersects</a>(const Plane &amp;p) const </td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#f07e5cb7e3c20ed00c74d1a0c0666bdc">intersects</a>(const Vector3 &amp;v) const </td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#953952743ef5dfd51e2012a11801bb47">isFinite</a>(void) const </td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#45665abec389ae0ecbea54a26956a633">isInfinite</a>(void) const </td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#beef4ea1111a90001287734529288749">isNull</a>(void) const </td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#569d00c84979da765abfc66a64b25b68">merge</a>(const AxisAlignedBox &amp;rhs)</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#f3ad8fdc676dc194817f6b7699914d5d">merge</a>(const Vector3 &amp;point)</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#756e8324082dc0b9f1d7926847711ef4">mExtent</a></td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#2254e8ef682cda1a96693637742c9834">mMaximum</a></td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#958c03c0afd2eef4347d345bea8c94a5">mMinimum</a></td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#cea97c005561318fc6409f2acc3ce255">mpCorners</a></td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#771c83dfb946e6d66c9ddf09fba7e5b3d7af8f1d62fb0717955df915775bba40">NEAR_LEFT_BOTTOM</a> enum value</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#771c83dfb946e6d66c9ddf09fba7e5b3b6b3c127e0bec403f8b162153fa8977c">NEAR_LEFT_TOP</a> enum value</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#771c83dfb946e6d66c9ddf09fba7e5b303c007f742ece84e634533dad5655289">NEAR_RIGHT_BOTTOM</a> enum value</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#771c83dfb946e6d66c9ddf09fba7e5b3b76a3b018615466de7e96bf65fed7696">NEAR_RIGHT_TOP</a> enum value</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#d9a9f1e39dbb38220f1e416b188082ab">operator!=</a>(const AxisAlignedBox &amp;rhs) const </td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#cc52ead7fb1c559d3fa2f8573a225feb">operator&lt;&lt;</a>(std::ostream &amp;o, const AxisAlignedBox aab)</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td><code> [friend]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#fa0d6b257b3c1da62dd8944a02eae3f1">operator=</a>(const AxisAlignedBox &amp;rhs)</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#60fe1a0464ed6991c3ec82fada37bb17">operator==</a>(const AxisAlignedBox &amp;rhs) const </td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#d77340197d2e06137e82cbae79c895ee">scale</a>(const Vector3 &amp;s)</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#6de5f05eea95ab39fe83349238e210c5">setExtents</a>(const Vector3 &amp;min, const Vector3 &amp;max)</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#2e0be3251dbe51eec06999a0a9380359">setExtents</a>(Real mx, Real my, Real mz, Real Mx, Real My, Real Mz)</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#1d02be8fab444a465b52795175fe52dc">setInfinite</a>()</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#76ad2dc729fbee83db77e0fa1eb101ed">setMaximum</a>(const Vector3 &amp;vec)</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#e61ad12fad9545d49554ac6fcb9da224">setMaximum</a>(Real x, Real y, Real z)</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#283c031dbabc054cde094b97d1a9e7dc">setMaximumX</a>(Real x)</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#b8f460db81d836e4b898e9f326c324d0">setMaximumY</a>(Real y)</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#7707872f77222c8eef359b4b7e14c2e5">setMaximumZ</a>(Real z)</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#ce4bd8141eb4f5984e52a6cb31e7a571">setMinimum</a>(const Vector3 &amp;vec)</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#ebb44ed507a75cdfbc4bc0fff365ffc7">setMinimum</a>(Real x, Real y, Real z)</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#3142685d30334a229535ae5265d65dd0">setMinimumX</a>(Real x)</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#e3870fdd15eec672cbb31a72243b9099">setMinimumY</a>(Real y)</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#18b7996a011d896e1e2065acce0bac67">setMinimumZ</a>(Real z)</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#a7428e161d37a9715501c678d919eb2a">setNull</a>()</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#e2e7a8dc14154120b288aabd468fe9d3">transform</a>(const Matrix4 &amp;matrix)</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#08597ff0f683fd94d23632dc749bef55">transformAffine</a>(const Matrix4 &amp;m)</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#aa452ad6821e12ea737121b51acf9fe7">volume</a>(void) const </td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AxisAlignedBox.html#6388a911df973ae067d9751ca74a57c4">~AxisAlignedBox</a>()</td><td><a class="el" href="classOgre_1_1AxisAlignedBox.html">Ogre::AxisAlignedBox</a></td><td></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:09 2008
</p>
</body>
</html>
